{
  "name": "04-technical-documentation-page",
  "version": "1.0.0",
  "description": "Responsive Web Design Projects - Build a Technical Documentation Page",
  "main": "index.html",
  "repository": "git@gitlab.com:crs1138-tutorials/freecodecamp/04-technical-documentation-page.git",
  "author": "Jan Pozivil <crs1138@me.com>",
  "license": "MIT",
  "dependencies": {
    "parcel": "^1.12.3"
  },
  "scripts": {
    "start": "parcel index.html"
  }
}
